# 
# 
#	  Name: pdksh.mk 
#		make include file for PDKSH for La Casita 
# 
# 
 
SC_VRM		=	pdksh-5.2.14
SC_URL		=	\
		  ftp://ftp.cs.mun.ca/pub/pdksh/pdksh-5.2.14.tar.gz \
		  ftp://ftp.cs.mun.ca/pub/pdksh/pdksh-5.2.14-patches.1 \
		  ftp://ftp.cs.mun.ca/pub/pdksh/pdksh-5.2.14-patches.2 
# pdksh-5.2.14.man.cat.gz
#SC_URL		=	\
#	http://www.cs.mun.ca/~michael/pdksh/pdksh-5.2.14.tar.gz \
#	http://www.cs.mun.ca/~michael/pdksh/pdksh-5.2.14-patches.1.gz \
#	http://www.cs.mun.ca/~michael/pdksh/pdksh-5.2.14-patches.2.gz 
#SC_FETCH	=	
# FIXUP=cp pdksh-5.2.14-patches.1 pdksh-5.2.14-1.diff 
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/ksh 
 

